
/* Class = "NSTabViewItem"; label = "Shortcut Keys"; ObjectID = "6Ox-ZG-ajQ"; */
"6Ox-ZG-ajQ.label" = "Shortcut Keys";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "8QR-qs-hBD"; */
"8QR-qs-hBD.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "Adf-4t-jgB"; */
"Adf-4t-jgB.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Do you know the shortcut keys on Mac?"; ObjectID = "Awe-v4-ygM"; */
"Awe-v4-ygM.title" = "Do you know the shortcut keys on Mac?";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "C6l-Ji-CFQ"; */
"C6l-Ji-CFQ.title" = "Table View Cell";

/* Class = "NSTableColumn"; headerCell.title = "Description"; ObjectID = "CAj-hW-IXJ"; */
"CAj-hW-IXJ.headerCell.title" = "Description";

/* Class = "NSTabViewItem"; label = "AppleScript"; ObjectID = "DPP-Lu-kQd"; */
"DPP-Lu-kQd.label" = "AppleScript";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "DzQ-TL-UZU"; */
"DzQ-TL-UZU.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "E3T-Ff-6Ze"; */
"E3T-Ff-6Ze.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "FQe-7s-0nm"; */
"FQe-7s-0nm.title" = "OK";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "FvO-6Z-LP7"; */
"FvO-6Z-LP7.title" = "Cancel";

/* Class = "NSButtonCell"; title = "Good Idea"; ObjectID = "FxP-4H-JSk"; */
"FxP-4H-JSk.title" = "Good Idea";

/* Class = "NSTableColumn"; headerCell.title = "Preset Name"; ObjectID = "HvO-C7-CT1"; */
"HvO-C7-CT1.headerCell.title" = "Preset Name";

/* Class = "NSTabViewItem"; label = "Simulate Trackpad Gesture"; ObjectID = "JQ4-gV-9i7"; */
"JQ4-gV-9i7.label" = "Simulate Trackpad Gesture";

/* Class = "NSTextFieldCell"; title = "Here is a secret that keeps you in touch"; ObjectID = "KC6-9T-Jp7"; */
"KC6-9T-Jp7.title" = "Here is a secret that keeps you in touch";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "KNQ-vn-4Jd"; */
"KNQ-vn-4Jd.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "Do you want to learn?"; ObjectID = "Lt1-qv-AfQ"; */
"Lt1-qv-AfQ.title" = "Do you want to learn?";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "N2P-qI-aPW"; */
"N2P-qI-aPW.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "OOa-di-vCu"; */
"OOa-di-vCu.title" = "Table View Cell";

/* Class = "NSTabViewItem"; label = "Preset"; ObjectID = "OSG-kk-5hd"; */
"OSG-kk-5hd.label" = "Preset";

/* Class = "NSButtonCell"; title = "Shortcut keys cannot be entered, click here to view >>"; ObjectID = "Ob9-i6-CU3"; */
"Ob9-i6-CU3.title" = "Shortcut keys cannot be entered, click here to view >>";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "ReE-g8-5xI"; */
"ReE-g8-5xI.title" = "Table View Cell";

/* Class = "NSButtonCell"; title = "Watch Video"; ObjectID = "TkP-lV-tz3"; */
"TkP-lV-tz3.title" = "Watch Video";

/* Class = "NSTableColumn"; headerCell.title = "Name"; ObjectID = "Yon-dV-hdC"; */
"Yon-dV-hdC.headerCell.title" = "Name";

/* Class = "NSTextFieldCell"; title = "Example:"; ObjectID = "bZb-hC-sHQ"; */
"bZb-hC-sHQ.title" = "Example:";

/* Class = "NSTableColumn"; headerCell.title = "AppleScript Name"; ObjectID = "cfa-ez-wU6"; */
"cfa-ez-wU6.headerCell.title" = "AppleScript Name";

/* Class = "NSWindow"; title = "SelectAction"; ObjectID = "lmv-SC-2S7"; */
"lmv-SC-2S7.title" = "SelectAction";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "m3A-iS-xm8"; */
"m3A-iS-xm8.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "⚠️The graying action is only applicable to normal mouse, such as holding down mouse buttons to simulate trackpad gestures"; ObjectID = "nv5-Jd-MC9"; */
"nv5-Jd-MC9.title" = "⚠️The graying action is only applicable to normal mouse, such as holding down mouse buttons to simulate trackpad gestures";

/* Class = "NSButtonCell"; title = "Learn"; ObjectID = "pz8-H9-7Kn"; */
"pz8-H9-7Kn.title" = "Learn";

/* Class = "NSTextFieldCell"; title = "Enter shortcut keys:"; ObjectID = "qTg-HS-IsT"; */
"qTg-HS-IsT.title" = "Enter shortcut keys:";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "rWU-Mp-n0m"; */
"rWU-Mp-n0m.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "Expand All"; ObjectID = "sQg-OE-ktq"; */
"sQg-OE-ktq.title" = "Expand All";

/* Class = "NSTableColumn"; headerCell.title = "Instruction"; ObjectID = "wD4-Iu-lg1"; */
"wD4-Iu-lg1.headerCell.title" = "Instruction";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "wNg-0k-UMC"; */
"wNg-0k-UMC.title" = "Cancel";
